package com.demo1;

import net.lotte.chamomile.boot.ChamomileApplication;
import net.lotte.chamomile.boot.ChamomileBootApplication;

@ChamomileBootApplication
public class SpringSessionApplication {

    public static void main(String[] args) {
        ChamomileApplication.run(SpringSessionApplication.class, args);
    }

}
